@charset "utf-8";
/* CSS Document */

.fon {background-image: url(Foto/1.jpg);}/*свойства dody фон сайта*/
h1 {margin:15px;}/*для всех h2 отстут от всех краев */
h2 {margin:15px;}/*для всех h2 отстут от всех краев */
h3 {margin:15px;}/*для всех h3 отстут от всех краев */
.tableosnovnaja {border-collapse:separate; border-spacing:10px; width:85%; border:10px; margin: auto;}
.headerjachejka {background-color:#FFFFFF; text-align:center; color:chocolate;text-shadow: 5px 5px 7px #959595;}
.footerjachejka {background-color:#FFFFFF; text-align:center;}
.jachejka1 {background-color:#ececec; width:20%; vertical-align: top;}
.jachejka2 {background-color:#FFFFFF;vertical-align: top;}
/* стил навигации */
.navigatsia {
text-align:center;	
background-color: #0C3 ;/*цвет фона абзаца p*/
color: #FFFFFF;/*цвет текста слова Навигация*/
font-weight:bold;/*жирный*/
padding:5px;margin:10px;/*отступ слова Навигация внутри border а margin это отступ от всех краев за border */
}
.navigatsiatable {
margin: auto;/*выравнивание таблицы по центру*/
width:93%;/*ширина таблицы*/

}
.navigatsiajachejka {
border: 2px solid  #0C3; /* Рамка вокруг ячеек */
/*цвет фона ячейки*/
text-align:center;/*текст выравнивание по центру*/
background-color:#FFFFFF;
}
.navigatsiasilka {
display:block;/*делает сылку на всю ячейку*/
font-size:25px;/*размер текста*/
font-weight:600;/*жирность текста*/
padding:10px;/*отступ слова разделов внутри border а margin это отступ за border */
}
a:hover{background-color: #cccccc;}/*фоновый цвет ячейки при наведение курсора*/
a{
display:block;/*делает сылку на всю ячейку*/
font-size:20px;/*размер текста*/
font-weight:600;/*жирность текста*/
padding:5px;/*отступ слова разделов внутри border а margin это отступ за border */	
}
.tadlefoto{
margin:auto; /*таблица в середине */  
} 


.cheni{
border: 0px; /* Рамка вокруг ячеек */
margin: auto;/*выравнивание таблицы по центру*/
height:100%;
width:100%;/*ширина таблицы*/

} 
 
.chenijachejka1{
height:; text-align:center; background:#c0e4ff;
} 

.chenijachejka2{
height:; text-align:center ;background:#c0e4ff;
} 

.chenijachejka3{
height:;text-align:center; background:#c0e4ff;
} 

.chenijachejka4{
height:; text-align:center; background:#c0e4ff; 

} 





